Thu, 14 Nov 2019 13:25:46 UTC

Information for RPM plasma-scriptengine-ruby-4.6.5-8.fc15.i686.rpm

ID2847232
Nameplasma-scriptengine-ruby
Version4.6.5
Release8.fc15
Epoch
Archi686
SummaryPlasma scriptengine for ruby
DescriptionPlasma scriptengine for ruby.
Build Time2012-01-03 21:30:11 GMT
Size50425
355c48719744d76a0876b4a099a46571
LicenseGPLv2
Buildrootdist-f15-build-1209074-194203
Provides
plasma-scriptengine-ruby = 4.6.5-8.fc15
plasma-scriptengine-ruby(x86-32) = 4.6.5-8.fc15
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
kdebase-workspace = 4.6.5-8.fc15
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/share/kde4/apps/plasma_scriptengine_ruby4096
/usr/share/kde4/apps/plasma_scriptengine_ruby/applet.rb27516
/usr/share/kde4/apps/plasma_scriptengine_ruby/data_engine.rb4084
/usr/share/kde4/services/plasma-scriptengine-ruby-applet.desktop7075
/usr/share/kde4/services/plasma-scriptengine-ruby-dataengine.desktop7120
Component of No Buildroots